#### This Page

# `new-plugin`

`lektor dev new-plugin [PLUGIN_NAME]`

This command creates a new plugin.

This will present you with a very short wizard that guides you through creation of a new plugin. At the end of it, it will create a plugin in the packages folder of the current project or the path you defined.

This is the fastest way to creating a new plugin.

## Options

- `--path PATH`: The destination path
- `--help`: print this help page.

## Comments